﻿TabardAddictLocalization = {}

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use |cFFFFFF00config|r tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: "
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabard Achievements:|n(Account Wide)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show."
TabardAddictLocalization["ERROR1A"] = "    Check Config and View Filter!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scarlet Trainee"
TabardAddictLocalization["SUGG_MOB_58632"] = "Armsmaster Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Control Five Bases"
TabardAddictLocalization["SUGG_QST_10781"] = "Battle of the Crimson Watch"
TabardAddictLocalization["SUGG_QST_11972"] = "Shards of Ahune (Midsummer Event)"
TabardAddictLocalization["SUGG_QST_8122"] = "Take Five Bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Weapons of Darkness"
TabardAddictLocalization["SUGG_QST_10781"] = "Battle of the Crimson Watch"
TabardAddictLocalization["SUGG_QST_9762"] = "The Unwritten Prophecy"
TabardAddictLocalization["SUGG_QST_24919"] = "The Lightbringer's Redemption"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Honor Points"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Champion Seals"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Conquest Points"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show |cFF0070DEAlliance|r Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show |cFFC41F3BHorde|r Only Tabards"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Faction"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Faction"
TabardAddictLocalization["CONFIG_LG"] = "Legion Faction"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_DFLIGHT"] = "Dragonflight Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "show equipment"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to |cFF0070DEAlliance|r characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to |cFFC41F3BHorde|r characters."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Show Mists of Pandaria faction tabards."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Show Warlords of Draenor faction tabards."
TabardAddictLocalization["CONFIG_TT_LG"] = "Show Legion faction tabards."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_DFLIGHT"] = "Show Dragonflight faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Show or hide your current equipment."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- "Open Settings" Button and Tooltip
TabardAddictLocalization["OPEN_SETTINGS"] = "Open Settings"
TabardAddictLocalization["OPEN_SETTINGS_TT"] = "Open settings in WoW options"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Arathor Battle Tabard"
TabardAddictLocalization["TABARD_31776"] = "Consortium Tabard"
TabardAddictLocalization["TABARD_31405"] = "Purple Trophy Tabard of the Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabard of the Protector"
TabardAddictLocalization["TABARD_35280"] = "Tabard of Summer Flames"
TabardAddictLocalization["TABARD_5976"] = "Guild Tabard"
TabardAddictLocalization["TABARD_31779"] = "Aldor Tabard"
TabardAddictLocalization["TABARD_20131"] = "Battle Tabard of the Defilers"
TabardAddictLocalization["TABARD_25549"] = "Blood Knight Tabard"
TabardAddictLocalization["TABARD_31804"] = "Cenarion Expedition Tabard"
TabardAddictLocalization["TABARD_36941"] = "Competitor's Tabard"
TabardAddictLocalization["TABARD_19160"] = "Contest Winner's Tabard"
TabardAddictLocalization["TABARD_19031"] = "Frostwolf Battle Tabard"
TabardAddictLocalization["TABARD_31404"] = "Green Trophy Tabard of the Illidari"
TabardAddictLocalization["TABARD_23999"] = "Honor Hold Tabard"
TabardAddictLocalization["TABARD_31777"] = "Keepers of Time Tabard"
TabardAddictLocalization["TABARD_15198"] = "Knight's Colors"
TabardAddictLocalization["TABARD_31774"] = "Kurenai Tabard"
TabardAddictLocalization["TABARD_31778"] = "Lower City Tabard"
TabardAddictLocalization["TABARD_31773"] = "Mag'har Tabard"
TabardAddictLocalization["TABARD_32828"] = "Ogri'la Tabard"
TabardAddictLocalization["TABARD_15196"] = "Private's Tabard"
TabardAddictLocalization["TABARD_15197"] = "Scout's Tabard"
TabardAddictLocalization["TABARD_31780"] = "Scryers Tabard"
TabardAddictLocalization["TABARD_31781"] = "Sha'tar Tabard"
TabardAddictLocalization["TABARD_19506"] = "Silverwing Battle Tabard"
TabardAddictLocalization["TABARD_32445"] = "Skyguard Tabard"
TabardAddictLocalization["TABARD_31775"] = "Sporeggar Tabard"
TabardAddictLocalization["TABARD_15199"] = "Stone Guard's Herald"
TabardAddictLocalization["TABARD_19032"] = "Stormpike Battle Tabard"
TabardAddictLocalization["TABARD_38312"] = "Tabard of Brilliance"
TabardAddictLocalization["TABARD_23705"] = "Tabard of Flame"
TabardAddictLocalization["TABARD_23709"] = "Tabard of Frost"
TabardAddictLocalization["TABARD_38313"] = "Tabard of Fury"
TabardAddictLocalization["TABARD_38309"] = "Tabard of Nature"
TabardAddictLocalization["TABARD_11364"] = "Tabard of Stormwind"
TabardAddictLocalization["TABARD_35279"] = "Tabard of Summer Skies"
TabardAddictLocalization["TABARD_38310"] = "Tabard of the Arcane"
TabardAddictLocalization["TABARD_22999"] = "Tabard of the Argent Dawn"
TabardAddictLocalization["TABARD_38314"] = "Tabard of the Defender"
TabardAddictLocalization["TABARD_24344"] = "Tabard of the Hand"
TabardAddictLocalization["TABARD_23192"] = "Tabard of the Scarlet Crusade"
TabardAddictLocalization["TABARD_35221"] = "Tabard of the Shattered Sun"
TabardAddictLocalization["TABARD_38311"] = "Tabard of the Void"
TabardAddictLocalization["TABARD_24004"] = "Thrallmar Tabard"
TabardAddictLocalization["TABARD_23388"] = "Tranquillien Tabard"
TabardAddictLocalization["TABARD_19505"] = "Warsong Battle Tabard"
TabardAddictLocalization["TABARD_43300"] = "Loremaster's Colors"
TabardAddictLocalization["TABARD_43348"] = "Tabard of the Explorer"
TabardAddictLocalization["TABARD_43349"] = "Tabard of Brute Force"
TabardAddictLocalization["TABARD_43154"] = "Tabard of the Argent Crusade"
TabardAddictLocalization["TABARD_43155"] = "Tabard of the Ebon Blade"
TabardAddictLocalization["TABARD_43156"] = "Tabard of the Wyrmrest Accord"
TabardAddictLocalization["TABARD_43157"] = "Tabard of the Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Silvermoon City Tabard"
TabardAddictLocalization["TABARD_45582"] = "Darkspear Tabard"
TabardAddictLocalization["TABARD_45583"] = "Undercity Tabard"
TabardAddictLocalization["TABARD_45584"] = "Thunder Bluff Tabard"
TabardAddictLocalization["TABARD_45579"] = "Darnassus Tabard"
TabardAddictLocalization["TABARD_45580"] = "Exodar Tabard"
TabardAddictLocalization["TABARD_45578"] = "Gnomeregan Tabard"
TabardAddictLocalization["TABARD_45577"] = "Ironforge Tabard"
TabardAddictLocalization["TABARD_45574"] = "Stormwind Tabard"
TabardAddictLocalization["TABARD_45581"] = "Orgrimmar Tabard"
TabardAddictLocalization["TABARD_46817"] = "Silver Covenant Tabard"
TabardAddictLocalization["TABARD_46818"] = "Sunreaver Tabard"
TabardAddictLocalization["TABARD_46874"] = "Argent Crusader's Tabard"
TabardAddictLocalization["TABARD_49052"] = "Tabard of Conquest (Alliance)"
TabardAddictLocalization["TABARD_49054"] = "Tabard of Conquest (Horde)"
TabardAddictLocalization["TABARD_45983"] = "Furious Gladiator's Tabard"
TabardAddictLocalization["TABARD_49086"] = "Relentless Gladiator's Tabard"
TabardAddictLocalization["TABARD_40643"] = "Tabard of the Achiever"
TabardAddictLocalization["TABARD_52252"] = "Tabard of the Lightbringer"
TabardAddictLocalization["TABARD_51534"] = "Wrathful Gladiator's Tabard"
TabardAddictLocalization["TABARD_65909"] = "Tabard of the Dragonmaw Clan"
TabardAddictLocalization["TABARD_65908"] = "Tabard of the Wildhammer Clan"
TabardAddictLocalization["TABARD_65907"] = "Tabard of Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabard of the Guardians of Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabard of the Earthen Ring"
TabardAddictLocalization["TABARD_65904"] = "Tabard of Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Bilgewater Cartel Tabard"
TabardAddictLocalization["TABARD_64882"] = "Gilneas Tabard"
TabardAddictLocalization["TABARD_63379"] = "Baradin's Wardens Tabard"
TabardAddictLocalization["TABARD_63378"] = "Hellscream's Reach Tabard"
TabardAddictLocalization["TABARD_56246"] = "Krom'gar Tabard"
TabardAddictLocalization["TABARD_69209"] = "Illustrious Guild Tabard"
TabardAddictLocalization["TABARD_69210"] = "Renowned Guild Tabard"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Theramore Tabard"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Huojin Tabard"
TabardAddictLocalization["TABARD_83079"] = "Tushui Tabard"
TabardAddictLocalization["TABARD_89800"] = "Shado-Pan Tabard"
TabardAddictLocalization["TABARD_89799"] = "August Celestials Tabard"
TabardAddictLocalization["TABARD_89798"] = "Klaxxi Tabard"
TabardAddictLocalization["TABARD_89797"] = "Golden Lotus Tabard"
TabardAddictLocalization["TABARD_89796"] = "Order of the Cloud Serpent Tabard"
TabardAddictLocalization["TABARD_89795"] = "Lorewalkers Tabard"
TabardAddictLocalization["TABARD_89784"] = "Tillers Tabard"
TabardAddictLocalization["TABARD_89401"] = "Anglers Tabard"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Shado-Pan Assault Tabard"
TabardAddictLocalization["TABARD_95592"] = "Sunreaver Onslaught Tabard"
TabardAddictLocalization["TABARD_95591"] = "Kirin Tor Offensive Tabard"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tyrannical Gladiator's Tabard"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Grievous Gladiator's Tabard"

-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Prideful Gladiator's Tabard"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Primal Gladiator's Tabard"
TabardAddictLocalization["TABARD_118365"] = "Stormwind Tabard"
TabardAddictLocalization["TABARD_118372"] = "Orgrimmar Tabard"
TabardAddictLocalization["TABARD_119135"] = "Council of Exarchs Tabard"
TabardAddictLocalization["TABARD_119136"] = "Arakkoa Outcasts Tabard"
TabardAddictLocalization["TABARD_119137"] = "Steamwheedle \"Preservation\" Society Tabard"
TabardAddictLocalization["TABARD_119138"] = "Laughing Skull Orcs Tabard"
TabardAddictLocalization["TABARD_119140"] = "Sha'tari Defense Tabard"
TabardAddictLocalization["TABARD_119133"] = "Frostwolf Tabard"
TabardAddictLocalization["TABARD_115517"] = "Wrynn's Vanguard Tabard"
TabardAddictLocalization["TABARD_115518"] = "Vol'jin's Spear Tabard"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Wild Gladiator's Tabard"
TabardAddictLocalization["TABARD_127366"] = "Wild Gladiator's Tabard"
TabardAddictLocalization["TABARD_127371"] = "Warmongering Gladiator's Tabard"
TabardAddictLocalization["TABARD_127369"] = "Warmongering Gladiator's Tabard"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Saberstalkers Tabard"
TabardAddictLocalization["TABARD_128450"] = "Order of the Awakened Tabard"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Cropped Tabard of the Scarlet Crusade"
TabardAddictLocalization["TABARD_140575"] = "Nightfallen Tabard"
TabardAddictLocalization["TABARD_140576"] = "Tabard of the Highmountain Tribe"
TabardAddictLocalization["TABARD_140577"] = "Court of Farondis Tabard"
TabardAddictLocalization["TABARD_140578"] = "Dreamweaver Initiate's Tabard"
TabardAddictLocalization["TABARD_140579"] = "Valarjar Tabard"
TabardAddictLocalization["TABARD_140580"] = "Warden's Tabard"
TabardAddictLocalization["TABARD_140667"] = "Tabard of the Dreamweavers"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Legionfall Tabard"
TabardAddictLocalization["TABARD_147336"] = "Cruel Gladiator's Tabard"
TabardAddictLocalization["TABARD_147337"] = "Cruel Gladiator's Tabard"
TabardAddictLocalization["TABARD_147338"] = "Ferocious Gladiator's Tabard"
TabardAddictLocalization["TABARD_147339"] = "Ferocious Gladiator's Tabard"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Fierce Gladiator's Tabard"
TabardAddictLocalization["TABARD_149443"] = "Fierce Gladiator's Tabard"
TabardAddictLocalization["TABARD_149446"] = "Dominating Gladiator's Tabard"
TabardAddictLocalization["TABARD_149447"] = "Dominating Gladiator's Tabard"
TabardAddictLocalization["TABARD_149450"] = "Demonic Gladiator's Tabard"
TabardAddictLocalization["TABARD_149451"] = "Demonic Gladiator's Tabard"
TabardAddictLocalization["TABARD_152399"] = "Army of the Light Tabard"
TabardAddictLocalization["TABARD_152669"] = "Argussian Reach Tabard"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Slayer's Tabard"
TabardAddictLocalization["TABARD_156666"] = "Master Trainer's Tabard"
TabardAddictLocalization["TABARD_157756"] = "Lightforged Tabard"
TabardAddictLocalization["TABARD_157757"] = "Highmountain Tabard"
TabardAddictLocalization["TABARD_157758"] = "Ren'dorei Tabard"
TabardAddictLocalization["TABARD_157759"] = "Shal'dorei Tabard"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Tabard of the 7th Legion"
TabardAddictLocalization["TABARD_160540"] = "Proudmoore Admiralty Tabard"
TabardAddictLocalization["TABARD_160541"] = "Order of Embers Tabard"
TabardAddictLocalization["TABARD_160542"] = "Storm's Wake Tabard"
TabardAddictLocalization["TABARD_160543"] = "Tabard of the Tortollan Seekers"
TabardAddictLocalization["TABARD_160544"] = "Champions of Azeroth Tabard"
TabardAddictLocalization["TABARD_160545"] = "Tabard of the Honorbound"
TabardAddictLocalization["TABARD_160546"] = "Tabard of the Zandalari Empire"
TabardAddictLocalization["TABARD_160547"] = "Talanji's Expedition Tabard"
TabardAddictLocalization["TABARD_160548"] = "Tabard of the Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Tabard of the Mag'har Clans"
TabardAddictLocalization["TABARD_161329"] = "Tabard of the Dark Iron"
TabardAddictLocalization["TABARD_163055"] = "Dueler's Tabard"
TabardAddictLocalization["TABARD_164572"] = "Dread Gladiator's Tabard"
TabardAddictLocalization["TABARD_164573"] = "Dread Gladiator's Tabard"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
-- 9.2 -
TabardAddictLocalization["TABARD_186777"] = "Cosmic Gladiator's Tabard"
TabardAddictLocalization["TABARD_190611"] = "Tabard of the Enlightened"
-- 9.2.5 -
TabardAddictLocalization["TABARD_192206"] = "Eternal Gladiator's Tabard"
-- 10.0 - 
TabardAddictLocalization["TABARD_198730"] = "Dragonscale Expedition Tabard"
TabardAddictLocalization["TABARD_198731"] = "Iskaara Tuskarr Tabard"
TabardAddictLocalization["TABARD_198732"] = "Valdrakken Accord Tabard"
TabardAddictLocalization["TABARD_198802"] = "Artisan's Consortium Tabard"